/* CSS Document */
body {font-size:14px;}
img {max-width:100%; height:auto;}
.break {width:100%;float:left;clear:both;}
a:link, a:visited {text-decoration:underline;color:#1983CC;}
a:hover {color:#000;text-decoration:underline;}
a:active, a:focus { outline:none !important; }
h1, .h1 {font-size:24px;color:#151515;margin-bottom:15px;margin-top:0px; font-weight:600;}
.byline, .byline-above {color:#666; font-size:15px;margin-top:-15px;margin-bottom:20px;}
.byline-above {margin-top:0px; margin-bottom:-8px;}
h2, .h2 {font-size:18px;color:#E50707; font-weight:600; margin-top:30px;}
h3, .h3 {color:#000;  font-size:16px; font-weight:600;}
h4, .h4 {color:#E50707;  font-size:14px; margin-top:14px; font-weight:600;}
blockquote {border-left:none;padding:18px 30px 18px 30px; border-top:#EEE 1px solid;}
blockquote p {font-size:15px; line-height:160%;}
.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {width:100%;}
.top0 {margin-top:0;}
.top10 {margin-top:10px;}
.top20 {margin-top:20px;}
.top30 {margin-top:30px;}
small {color:#888;line-height:130%;}

/*Buttons*/
.btn-default {border:none;background:#E50707;padding:6px 25px; font-size:11px;-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);font-weight:600; text-transform:uppercase; letter-spacing:0.5px;}
.btn-special {font-size:15px;font-weight:900;line-height:18px;padding:10px 12px;}
.btn-special:after {content: "\f105"; font-family: FontAwesome;font-size:120%;margin-left:8px;}
.btn-special:hover {background:#FFF; color:#E50707;}
.btn-green {background:#5eb11b;}
.btn-green:hover, .btn-green:focus, .btn-green:active {background:#5eb11b;color:#FFF;box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.2);-webkit-box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.2); -moz-box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.2);}
.btn-testi {background:#151515;padding:10px 20px; font-size:100%;font-weight:600;font-size:12px;color:#FFF;border:none;}
.btn-testi:hover {background:#E50707;color:#FFF;}
.form-control {}
.form-group {}


/*wraps*/
.wrap {width:100%;float:left;}
.wrap-in {width:100%;max-width:1100px;margin:0 auto;}
.main-wrap { overflow:hidden;}
.wrap-title .wrap-in, .wrap-head .wrap-in, .wrap-cta .wrap-in {max-width:1290px;}

.wrap-head {background:#141414;height:99px;z-index:9999;}
.wrap-title {position:relative;}
.wrap-banners {background:#F1F1F1; padding:27px 0 17px;}
.wrap-content {padding:48px 0 30px; min-height:300px;}
.wrap-cta {padding:20px 0;background:#151515;}
.wrap-footer-top {color:#CCC;background:#1B1B1B; font-size:12px; line-height:140%; padding:20px 0 20px;}
.wrap-footer-btm {background:#232323;padding:10px 0;color:#CCC;font-size:12px;}

.wrap-partners {padding:30px 0;}

.wrap-testimonials {padding:70px 0 50px;color:#FFF;}
.wrap-testimonials {background: url(images/bg-reviews.jpg) 50% 0 repeat-y fixed;height:auto;}
.testimonials {position:relative;font-size:18px;font-weight:700;margin-bottom:10px;}
.testimonials .review-author {font-size:14px; font-style:italic; font-weight:400;}
.testimonials .item {padding:0 0;}


.wrap-title-sub {height:250px;overflow:hidden; position:relative;}
.wrap-content-sub h1 {color:#E50707;}

/*wrap-cta*/
.wrap-cta h2 {margin-top:0px; margin-bottom:0px;color:#FFF;font-size:16px; font-weight:800;}
.wrap-cta h2 span {color:#FF0000;}
.wrap-cta p {margin-top:0px;font-size:24px;color:#1983CC; font-weight:300;}
.wrap-cta a {text-decoration:none;}

#owl-slider h2 {}
#owl-slider button {margin-top:15px;}

.logo {z-index:999;}
.logo img {max-width:100%; height:auto; margin-left:-20px; }
.header-right {}

.container_content p, .container_content li {line-height:160%; letter-spacing:0.2px;list-style:none; }
.container_content li:before {content: "\f04b"; font-family: FontAwesome;font-size:11px;width:20px;margin-left:-20px;display:inline-block;color:#E91221;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}
.container_content li {margin-bottom:5px;}

/*banners*/
.banners {}
.banners {}
.banners h2 {margin-top:15px;margin-bottom:8px;font-size:24px;color:#151515; vertical-align:middle; text-transform:uppercase;}
.banners img {clear:both;/*padding-bottom:7px;*/}
.banners h2 img {}
.banners a, .banners a:link, .banners a:visited, .banners a:hover {text-decoration:none !important;color:#FFF;}
.banners ul {margin-bottom:0px;}
.banners ul li {margin:10px 0;padding:0 10px;}

.banner-box {width:100%;float:left;position:relative;}
.banner-box img.bnr-img, .banner-box img.bnr-top {position:absolute;top:0;left:0; width:100%;-webkit-transition: opacity 1s ease-in-out;-moz-transition: opacity 1s ease-in-out;-o-transition: opacity 1s ease-in-out;transition: opacity 1s ease-in-out;}
.banner-box img.bnr-top:hover {opacity:0;}
.banner-box img {width:100%;height:auto;}
.banner-box-red {background:#E50707;color:#FFF;padding:5px 15px;}
.banner-box-red h2 {color:#FFF;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle .icon-bar {background:#E50707;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:21px;margin-left:2px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-default .navbar-nav > li > a {padding:25px 0 20px 0px;text-decoration:none; line-height:21px;background:#313131;color:#FFF; font-size:12px; text-transform:uppercase; font-weight:400; width:101px; text-align:center;font-family: 'Oswald', sans-serif; letter-spacing:0.5px;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-color:#515151;color:#FFF;  text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background:#515151;color:#FFF;position:relative;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-default .navbar-nav > li.contact > a {background: transparent url(images/bg-contact-tab.png) 0 0 no-repeat; padding-bottom:58px; z-index:998;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-right .form-control {height:38px;margin-top:4px;background:#8BB827;color:#FFF;border:none;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.navbar-default .navbar-right .form-control:after { content: "\f0a9"; font-family: FontAwesome;font-size:180%;position:absolute; right:5px;top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#ADC312;}

.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.how-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before { content:url(images/icon-home.png);display:block; margin-bottom:5px;}
.navbar-default .navbar-nav > li.nzlegi-tab > a:before {content:url(images/icon-legislation.png);}
.navbar-default .navbar-nav > li.faqs-tab > a:before {content:url(images/icon-faqs.png);}
.navbar-default .navbar-nav > li.testi-tab > a:before {content:url(images/icon-reviews.png);}
.navbar-default .navbar-nav > li.fback-tab > a:before {content:url(images/icon-feedback.png);}
.navbar-default .navbar-nav > li.how-tab > a:before {content:url(images/icon-how-it-works.png);}
.navbar-default .navbar-nav > li.contact > a:before {content:url(images/icon-contact.png);}


.navbar-right .dropdown-menu {left:auto;right:-20px;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:12px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175)}
.dropdown-menu > li > a {padding:3px 20px; font-size:13px;text-decoration:none; text-transform:uppercase;font-weight:600;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:transparent; color:#ADC312;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:transparent; color:#ADC312;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

/*.navbar-inverse {background-color: transparent; border:none;}
.navbar-inverse .navbar-nav > li {}
.navbar-inverse .navbar-nav {float:none;}
.navbar-inverse .navbar-nav > li > a {color:#96B8E9; text-decoration:none;padding:0px 10px 0 10px;text-decoration:none; line-height:47px;display:block;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > li > a:hover {background-color:transparent;color:#EC1B25;  text-decoration:none;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {background:transparent;color:#FFF;position:relative;}
.navbar-inverse .navbar-nav > li.active > a:hover, .navbar-inverse .navbar-nav > li.active > a:focus  {border-bottom:none;padding-bottom:0px;}*/

/*slider*/
.slider-text-box {width:100%;position:absolute;left:0;bottom:20px;}
.slider-text-box-in {font-size:18px;color:#FFF; font-weight:400;}
.slider-text-box-in h2 {color:#FFF;margin-top:0px;font-size:24px; font-weight:700 !important; position:relative;line-height:22px;font-family: 'Oswald', sans-serif; letter-spacing:0.5px; text-transform:uppercase; margin-bottom:3px;}
.wrap-title img.slide {height:450px;left: 50%;margin-left:-1000px;position: relative;width:2000px; min-width:2000px;}
.wrap-title-sub #owl-slider img.slide {top:-72px;}
.slider-text-box-pnl {width:480px;height:175px; position:relative;float:left;overflow:hidden;}
.slider-text-box-pnl-b {width:200px;float:right; font-family: 'Oswald', sans-serif; padding:15px;marging-top:5%;font-size:28px; font-weight:400; line-height:34px;background:#E50707;color:#FFF;text-align:center;}
.slider-text-box-pnl img.red-overlay {width:100%;position:absolute; top:0;left:0;}
.slider-text-box-pnl p {margin-bottom:7px; line-height:130%;}
.slider-text-box-pnl-txt {color:#FFF;position:absolute;width:100%;top:0;left:0;padding:18px;}

/*footer*/
.wrap-footer-top h3 {color:#FFF; font-weight:400; font-size:24px;margin-bottom:15px;font-family: 'Oswald', sans-serif;}
.wrap-footer-top h3:first-child {margin-top:0;}
.wrap-footer-top h4 {font-size:14px;margin-bottom:5px;}
.wrap-footer-top p {margin-bottom:7px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#CCC; text-decoration:none;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited, .wrap-footer-btm a:hover {color:#CCC; text-decoration:none;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF;}
.footer-top-lft {padding:20px 0px;}
.footer-top-lft p {padding:15px 0;}
.color {color:#E91221;}
.footer-top-lft p.cinfo {padding: 0 0 8px 40px;}
.footer-top-lft p.cinfo i {width:27px;margin-left:-27px;color:#E91221;}
.footer-top-lft-wrap {}
.footer-top-mid-wrap, .footer-top-rgt-wrap {}
.footer-top-mid {padding: 20px 15px;}
.footer-top-mid ul {list-style:none; padding:0;border-top:#3E3E3E 1px solid;}
.footer-top-mid ul li {border-bottom:#3E3E3E 1px solid; padding:15px 0 15px 30px;}
.footer-top-mid ul li:before {content: "\f04b"; font-family: FontAwesome;font-size:13px;width:15px;margin-left:-15px;display:inline-block;color:#E91221;}
.footer-top-rgt {padding:20px 0px;}
.footer-top-rgt img {margin-right:8px;}
.footer-top-rgt h3 {}
.footer-btm-left {padding-top:11px;padding-bottom:11px;}
.footer-btm-right {padding-top:10px;}
.foot-info {width:auto; display:inline-block;float:left;padding-right:10px;}
.footer-btm-left ul.footnav {width:auto;float:left; list-style:none;padding:0px;margin:0px;}
.footer-btm-left ul.footnav li {padding:0 5px; line-height:18px;display:inline-block;}
.footer-btm-left ul.footnav li a:link, .footer-btm-left ul.footnav li a:visited {color:#96B8E9;}
.footer-btm-left ul.footnav li a:hover {color:#FFF;}
.footer-thumb {width:100%;max-height:120px; overflow:hidden; display:block; border:#FFF 1px solid;}

.footer-top-rgt .form-control {padding:6px 10px;height:32px;}
.footer-top-rgt .form-group {margin-bottom:7px;}
.footer-top-rgt textarea.form-control {height:auto;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #DDDDDD 1px solid; border-left:none;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}

/*.navbar-nav.navbar-right:last-child {margin-right:0px;}*/

.panel-group .panel {border:none; box-shadow:none;}
.panel-body {border:none; padding:15px 15px 5px 50px;}
.panel-default > .panel-heading {border:none; background-color:#F1F1F1; padding:0;}
h4.panel-title {font-size:12px; padding:0 15px 0 50px; position:relative;}
h4.panel-title a:link, h4.panel-title a:visited, h4.panel-title a:hover {color:#555; text-decoration:none; line-height:46px;}
h4.panel-title a:before {width:46px;height:46px; background:#D9D9D9;position:absolute; top:0; left:0;content: "\f106"; font-family: FontAwesome;font-size:30px;margin-right:8px; text-align:center;color:#FFF;}
h4.panel-title a.collapsed:before {content: "\f107";}

#back-top {position: fixed;bottom: 30px;right:70px; z-index:99999;}
#back-top a {width: 50px; display: block; text-align: center;}
#back-top span {width: 50px; height: 50px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {font-size:12px;width:96px;}
.wrap-footer-btm {}
.wrap-in {width:96%;margin:0 auto;}
}
@media(max-width:992px){
.navbar-default .navbar-nav > li > a {font-size:11px;width:78px;}
.gallery img {margin-bottom:10px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.header-right {z-index:1100;}
.container{width:100%}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;}
.logo {text-align:center !important;}
.logo img {max-width:100%; height:auto;margin-left:0px;}
.form-control {margin-bottom:8px;}
.header-right {max-height: none;}
.navbar-default {background:url(images/black-overlay.png) repeat;}
.navbar-default .navbar-nav > li {margin-left:0px; }
.navbar-default .navbar-nav > li > a {padding-top:10px;padding-bottom:10px;text-decoration:none; line-height:34px;border-top:#000 1px solid;font-size:12px;color:#FFF;width:100%;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before, .navbar-default .navbar-nav > li.how-tab > a:before {display:none;}
.navbar-default .navbar-nav > li.contact > a {background:#E50707;background-image:none; padding-bottom:10px;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;right:0px;}
.footer-top-rgt {}
.footer-btm-right {text-align:left; padding-bottom:7px;line-height:120%;}

.call-btn {}
.footer-top-lft, .footer-top-mid, .footer-top-rgt {padding: 20px 0px;}
.footer-top-rgt-wrap, .footer-top-mid-wrap {background-image:none;}
.footer-top-mid {margin:0px;background-image:none;}
.wrap-footer-btm {padding:15px 0;}
.footer-left p {padding:0px;}
.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}
.wrap-top {}
.top-contact li.top-em { display:none;}
.footer-btm-left ul.footnav li {padding-left:0px; line-height:24px;}
.footer-btm-left {line-height:16px; padding-bottom:10px;width:100%;float:left;}
.wrap-head .wrap-in {width:100%;}
.slider-text-box-pnl {width:80%; margin-bottom:10px;}
.slider-text-box-pnl-b {width:100%;float:left; padding:8px;marging-top:0;font-size:20px; font-weight:400; line-height:20px;}
.slider-text-box-pnl-b p {margin:0;}
.slider-text-box-pnl-txt {padding:8px;}
.slider-text-box-pnl-txt p {margin-bottom:0;}
.wrap-cta h2 {text-align:center;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:15px;}
.banners img {float:none;}
.banner-box {margin-bottom:20px;}
.g-container {max-width:300px;}
.slider-text-box-pnl-txt {position:relative;}
.slider-text-box-pnl img.red-overlay {display:none;}
.slider-text-box-pnl {height:auto;width:100%;background:#E50707;padding:10px;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
}